Redmine - Patch #1123

no.yml to r1366
2008-04-28 02:12 - Kai Olav Fredriksen

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Translations Estimated time:
Target version:

2008-04-28

100%
0.00 hour

Description

Translation of new string in r1359 (+ a couple of changes in prev translations)

Associated revisions

Revision 1367 - 2008-04-28 10:52 - Jean-Philippe Lang
Translation updates (closes #1123, #1124):

e Spanish (Gumer Coronel)
e Norvegian (Kai Olav Fredriksen)

History

#1 - 2008-04-28 11:17 - Jean-Philippe Lang
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1367.

Files

no.yml.diff 1.1 KB

2025-08-23

2008-04-28

Kai Olav Fredriksen

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/1359
https://www.redmine.org/projects/redmine/repository/svn/revisions/1367
http://www.tcpdf.org

